Package twisted :: Package words :: Module service :: Class NotInGroupError |
[frames | no frames]

## Class NotInGroupError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
           WordsError --+
                        |
     NotInCollectionError --+
                            |
                           NotInGroupError

Method Summary
| `__init__(self, groupName, pName)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net